*,body {
  margin: 0px;
  padding: 0px;
}
.logo {
  width: 20%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo img {
  width: 33%;
  border: 3px solid white;
  border-radius: 50px;
}
.navbar {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  cursor: pointer;
}
.nav-list {
  width: 50%;
  display: flex;
  align-items: center;
}
ul li ul{
    margin-left: -28px;display:block;
    color: white;
}
 ul li:hover>ul{
    display: block;
}
.nav-list li {
  list-style: none;
  padding: 26px 30px;
}
.nav-list li a {
  text-decoration: none;
  color: white;
}
.nav-list li a:hover {
  text-decoration: none;
  color: white;
}
.navbar .rightnav {
  margin-left: 36%;
  margin-top: 1%;
}
.background {
  background: rgba(0, 0, 0, 0.7) url("/assets/images.jpg");
  background-size: cover;
  background-blend-mode: darken;
}
.firstsection {
  height: 100vh;
}
.box-main {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  max-width: 50%;
  margin: auto;
  height: 75%;
}
.firsthalf {
  width: 80%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.secondhalf {
  width: 30%;
}
.secondhalf img {
  border: 4px solid white;
  border-radius: 150px;
  display: block;
  margin: auto;
  width: 88%;
}
.text-big {
  font-size: 41px;
}
.text-small {
  font-size: 18px;
  margin-bottom: 2%;
}
button {
  padding: 8px 20px;
  margin: 7px 3px;
  border: 2px solid white;
  border-radius: 8px;
  background: none;
  color: white;
  cursor: pointer;
}
.secright {
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 80%;
  margin: auto;
}
.secleft {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 80%;
  margin: auto;
  flex-direction: row-reverse;
}
.paras {
  padding: 0 65px;
}
.contact {
  background-color: #f6f5f4;
  height: 94vh;
}
.text-center {
  padding-top: 30px;
  text-align: center;
}
.form {
  max-width: 1200px;
  margin: 42px auto;
}
.form input {
  margin: 14px 0;
  padding: 5px 3px;
  width: 100%;
  padding: 7px;
  font-size: 19px;
  border: 2px solid rgb(182, 169, 220);
  border-radius: 6px;
}
.btn-dark {
  color: black;
  border: 2px solid black;
}
.text-footer {
  text-align: center;
  padding: 30px 0;
  display: flex;
  justify-content: center;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  color: white;
}
